@use "../abstract/" as abs;


.heading{
    @include abs.gridItemPos(#{'2 / 3'}, #{'1 / -1'});
    justify-self: center;
    align-self: center;

    &__text{
        font-family: abs.$font-gvibes;
        font-size: abs.font-size(xl) * 2;
        font-weight: lighter;
        letter-spacing: .5rem;
    }
}